.news-list-column{
    margin: 15px 0 0 0;
    padding: 10px;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.news-list-column h4{
    margin: 0px;
    color: #28599b;
    font-weight: bold;
}
.news-list-column ul{
    margin: 0px;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.news-list-column ul li{

    background: transparent;
    border: 0 none;
    font-weight: inherit;
    padding: 0;
    outline: 0;
    vertical-align: top;

    display: inline-block;
    margin-top: 10px;
    border-top: 1px solid #f1f1f1;
    padding-top: 10px;
    display: inline-block;
    width: 100%;
}
.news-list-column ul li img{
    padding: 0;
    margin: 0;
    width: 120px;
    height: 80px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}
.news-list-column ul li h5{
    padding: 0;
    padding-top: 0.5em;
    padding-bottom: 0.2em;
    margin: 0;
    font-weight: bold;
}
.news-list-column ul li p{
    color:#28599b;
    font-size:12px;
}
.news-list-column ul li a{
    padding: 0;
    margin: 0;
    color: #3E454C;
    text-align: left;
}
.news-list-column ul li a:hover{
    text-decoration: none;
}








#news_comments{
    margin-bottom: 15px;
}

.news-comments-list{
    margin: 15px 0 0 0;
    padding: 10px;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.news-comments-list h4{
    color: #28599b;
    font-weight: bold;
}
.news-comments-list ul{
    margin: 0px;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.news-comments-list ul li{

    background: transparent;
    border: 0 none;
    font-weight: inherit;
    padding: 0;
    outline: 0;
    vertical-align: top;

    display: inline-block;
    margin-top: 0px;
    border-top: 1px solid #f1f1f1;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.news-comments-list ul li p{
    font-size:13px;
    margin-bottom:0px;
    font-style: italic;
}
.news-comments-list ul li span{
    color:#28599b;
    font-size:11px;
}


#news-comments-form{

    padding: 10px;
    background-color: #F0F8FF;
    margin: 15px 0 0 0;
    padding: 10px;
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}